uuid: 617c6bf5-8c1c-4545-b186-8cfbf8fe0edc
langcode: cs
status: true
dependencies:
  module:
    - paragraphs_ee
third_party_settings:
  paragraphs_ee:
    paragraphs_categories:
      lists: lists
_core:
  default_config_hash: njj7OX1KFydgxyw0zCGT0elVxtAUMGKChNOV7_eU0o4
id: csgov_embed_view
label: 'Vložit seznam obsahu'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
